Bug 161042 - databases/squirrel-sql: update to 3.2.1
Summary: databases/squirrel-sql: update to 3.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-26 22:10 UTC by Barbara
Modified: 2011-09-29 19:00 UTC (History)
0 users

See Also:


Attachments
file.diff (35.81 KB, patch)
2011-09-26 22:10 UTC, Barbara
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara 2011-09-26 22:10:06 UTC
Update squirrel-sql to the latest available version

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-26 22:10:16 UTC
Maintainer of databases/squirrel-sql,

Please note that PR ports/161042 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161042

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-26 22:10:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jonathan Chen 2011-09-26 22:23:15 UTC
On 27/09/2011 10:10, Edwin Groothuis wrote:
> Maintainer of databases/squirrel-sql,
>
> Please note that PR ports/161042 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161042

Looks good to commit.
-- 
Jonathan Chen <jonc@chen.org.nz>
Comment 4 Beech Rintoul freebsd_committer 2011-09-29 17:54:29 UTC
State Changed
From-To: feedback->open

Maintainer approved 


Comment 5 Beech Rintoul freebsd_committer 2011-09-29 17:54:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 6 dfilter service freebsd_committer 2011-09-29 18:59:10 UTC
beech       2011-09-29 17:59:01 UTC

  FreeBSD ports repository

  Modified files:
    databases/squirrel-sql Makefile distinfo pkg-plist 
  Log:
  - Update to 3.2.1
  
  PR:             ports/161042
  Submitted by:   Barbara <barbara.xxx1975@libero.it>
  Approved by:    Jonathan Chen <jonc@chen.org.nz> (maintainer)
  
  Revision  Changes    Path
  1.17      +5 -3      ports/databases/squirrel-sql/Makefile
  1.12      +2 -2      ports/databases/squirrel-sql/distinfo
  1.11      +218 -95   ports/databases/squirrel-sql/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2011-09-29 18:59:26 UTC
State Changed
From-To: open->closed

Committed, Thanks!